{
	"credit": "Created by Mickey Joe and CYKLOPPS for the Barely Default Datapack",
    "parent": "barely_default:item/nameless_staff/nameless_blaster_1_1",
	"textures": {
		"crown": "barely_default:item/drowned_king_staff/drowned_king_staff_0_1",
		"spark": "barely_default:item/necromancer_staff/necromancer_staff_1",
		"particle": "barely_default:item/drowned_king_staff/drowned_king_blaster"
	}
}